#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-9zzUzeLQABoBTpMp8EJsEh
key:                  postgrest-7.0.1-9zzUzeLQABoBTpMp8EJsEh
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  650bdb3a163e6c04b4690c37fa048616
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-9zzUzeLQABoBTpMp8EJsEh
depends:
    HTTP-4000.3.15-LjhjfTz0qlo8PlbhmtWsBv
    Ranged-sets-0.4.0-RLWCvyreBf7WZKUaN3lGj
    aeson-1.5.6.0-AbTDFQXjdUODhV2zVRkDXT
    ansi-wl-pprint-0.6.9-6FrddPKj8v3Dq32jUiEg5Z base-4.14.1.0
    base64-bytestring-1.2.0.1-8baiW2446mB1UNUn1HZ3hM
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3yfC15eFZ65DOerorbYHsO
    cassava-0.5.2.0-JzrRYU5aiCCE8g4aTibeXF
    configurator-pg-0.2.5-BaGLCqZJUw8FixObOcom08 containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-11D9Qlwixqs85YY6zZxf85
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-Awa3q9FgXQY6SUflQBzB1z
    hasql-pool-0.5.2-HCoRBJO1TaaRZirrehAEn
    hasql-transaction-1.0.0.1-6a4iEXSOT2e8wLFdS2QpOr
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-8nAPRg3NqbME6GLeIEX8LQ
    insert-ordered-containers-0.2.4-KBw5Qhm0VcBEvRA5aKtNyK
    interpolatedstring-perl6-1.0.2-IElfxZCqvVq7m4k4DXYURD
    jose-0.8.4-BGGFpF4G2ZrBDK5V9wzRzt
    lens-4.19.2-5vk4uMRj9ksDVAJ2OGjSE4
    lens-aeson-1.1.1-KDWcTDa73zhpGT3xCIxUT
    network-uri-2.6.4.1-EbPTcnfItcuGSIMg9mY1gU
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    parsec-3.1.14.0 protolude-0.3.0-GeAU3tn47cIK2OYKztMm8O
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    scientific-0.3.6.2-gWLiwejpFQI84j5y9KlyG
    swagger2-2.6-ItyWZIWmmbpAY7TWiJf9Gi text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-8xrAhv2QGcsF4IHfxyp1m2
    vector-0.12.2.0-Fhpcj4oaE8d6h7vKPBvHg3
    wai-3.2.3-EtoNn7LVK9K1iMuBasLHP4
    wai-cors-0.2.7-AwMTxI9h5l67i6gEdDW5Fr
    wai-extra-3.1.6-GxHY7OF45jIF6bbXm034CB
    wai-middleware-static-0.9.0-3RUVS8AMxkIH4t6E7791LP

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

